## node-schema-utils 0.3.0

=== debian/changelog ===
node-schema-utils (0.3.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 21:58:04 +0530

node-schema-utils (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #865849)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jan 2018 16:10:28 +0530
