=== debian/control ===
Source: node-schema-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , babeljs
 , node-babel-plugin-transform-object-rest-spread
 , node-babel-plugin-syntax-trailing-function-commas
 , node-babel-plugin-transform-exponentiation-operator
 , node-babel-preset-env
Standards-Version: 4.2.1
Homepage: https://github.com/webpack-contrib/schema-utils#readme
Vcs-Git: https://salsa.debian.org/js-team/node-schema-utils.git
Vcs-Browser: https://salsa.debian.org/js-team/node-schema-utils

Package: node-schema-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-ajv (>= 5.0.0)
Description: Webpack Schema Validation Utilities
 This library is a build dependency of webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code  to programs
 that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
