=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules
export NODE_ENV=production

%:
	dh $@

override_dh_auto_build:
	babeljs src -d dist --ignore 'src/**/*.test.js'

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf dist
