=== debian/tests/control ===
Tests: require
Depends: node-schema-utils
