=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-schema-utils-$1.tar.gz/ \
 https://github.com/webpack-contrib/schema-utils/tags .*/archive/v?([\d\.]+).tar.gz
