## node-schema-utils 1.0.0

=== debian/changelog ===
node-schema-utils (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch to pkg-js-tools auto install
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 09:52:58 +0000

node-schema-utils (1.0.0-1) experimental; urgency=medium

  * Team Upload.
  
  [ Pirate Praveen ]
  * New upstream version 1.0.0
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ Nilesh ]
  * Add node-ajv-errors (embedded)
  * Install src directory
  * Add debian/upstream

 -- Nilesh <npatra974@gmail.com>  Mon, 01 Jul 2019 06:19:24 -0700
