=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs
- , babeljs
- , node-babel-plugin-transform-object-rest-spread
- , node-babel-plugin-syntax-trailing-function-commas
- , node-babel-plugin-transform-exponentiation-operator
- , node-babel-preset-env
-Standards-Version: 4.2.1
+ , pkg-js-tools (>= 0.8.6~)
+ , node-ajv (>= 6.1~)
+ , node-glob
+ , node-dot
+ , node-fast-deep-equal
+ , node-json-stable-stringify (>= 1.0.1)
+ , node-json-schema-traverse
+ , node-uri-js
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack-contrib/schema-utils#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-schema-utils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-schema-utils
@@ -21,7 +24,8 @@
 Depends:
  ${misc:Depends}
  , nodejs
- , node-ajv (>= 5.0.0)
+ , node-ajv (>= 6.1~)
+ , node-ajv-keywords (>= 3.1~)
 Description: Webpack Schema Validation Utilities
  This library is a build dependency of webpack. Webpack takes code targeted at
  node.js and makes it run in the browser. Node.js comes with API of its own
