=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-schema-utils-$1.tar.gz/ \
 https://github.com/webpack-contrib/schema-utils/tags .*/archive/v?([\d\.]+).tar.gz

opts=pgpmode=none,component=ajv-errors,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ajv-errors-$1.tar.gz/ \
 https://github.com/epoberezkin/ajv-errors/tags \
 .*/archive/v?([\d\.]+)@ARCHIVE_EXT@ ignore
