## node-schema-utils 2.6.6

=== debian/changelog ===
node-schema-utils (2.6.6-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 2.6.5
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.6.6
  * Drop unneeded version constraints from (build) dependencies
  * Build with babel7

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 May 2020 09:10:51 +0200
