=== debian/control ===
Source: node-schema-utils
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-ajv (>= 6.1~)
 , node-ajv-keywords (>= 3.1~) <!nocheck>
 , node-babel7
 , node-dot
 , node-fast-deep-equal
 , node-glob
 , node-json-schema-traverse
 , node-json-stable-stringify
 , node-uri-js
 , nodejs
 , pkg-js-tools (>= 0.8.6~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-schema-utils
Vcs-Git: https://salsa.debian.org/js-team/node-schema-utils.git
Homepage: https://github.com/webpack-contrib/schema-utils#readme
Rules-Requires-Root: no

Package: node-schema-utils
Architecture: all
Depends:
 ${misc:Depends}
 , node-ajv (>= 6.1~)
 , node-ajv-keywords (>= 3.1~)
 , nodejs
Description: Webpack Schema Validation Utilities
 This library is a build dependency of webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code  to programs
 that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
