=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 override_dh_auto_build:
 	node `nodepath ajv`/scripts/compile-dots.js `nodepath ajv`/lib ajv-errors/lib
+	babeljs-7 src -d dist --copy-files
 
 override_dh_install:
 	dh_install
