## node-schema-utils 3.0.0

=== debian/changelog ===
node-schema-utils (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:37:43 +0100

node-schema-utils (3.0.0-2) experimental; urgency=medium

  * Team upload
  * Fix autopkgtest (missing files)
  * Add breaks (Closes: #975009):
    + node-babel-loader < 8.2.1~
    + node-cache-loader < 4.1.0-4~
    + node-compression-webpack-plugin <3.0.1-2~
    + node-css-loader <3.2.1+~
    + node-extract-text-webpack-plugin <3.0.2-4~
    + node-file-loader <6.2.0~
    + node-raw-loader <4.0.2~
    + node-style-loader <2.0.0~
    + node-uglifyjs-webpack-plugin <1.3.0-7~
    + node-url-loader <4.1.1~
    + node-worker-loader <3.0.5~
    + webpack < 4.43.0-4~
  * Add README.Debian

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 15:30:42 +0100

node-schema-utils (3.0.0-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 3.0.0
  * Update debian/clean
  * Enable upstream test using jest

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 17:42:52 +0100
