=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , jest <!nocheck>
  , node-ajv (>= 6.1~)
  , node-ajv-keywords (>= 3.1~) <!nocheck>
  , node-babel7
@@ -16,8 +17,8 @@
  , node-json-stable-stringify
  , node-uri-js
  , nodejs
- , pkg-js-tools (>= 0.8.6~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-schema-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-schema-utils.git
 Homepage: https://github.com/webpack-contrib/schema-utils#readme
@@ -30,6 +31,18 @@
  , node-ajv (>= 6.1~)
  , node-ajv-keywords (>= 3.1~)
  , nodejs
+Breaks: node-babel-loader (<< 8.2.1~)
+ , node-cache-loader (<< 4.1.0-4~)
+ , node-compression-webpack-plugin (<< 3.0.1-2~)
+ , node-css-loader (<< 3.2.1+~)
+ , node-extract-text-webpack-plugin (<< 3.0.2-4~)
+ , node-file-loader (<< 6.2.0~)
+ , node-raw-loader (<< 4.0.2~)
+ , node-style-loader (<< 2.0.0~)
+ , node-uglifyjs-webpack-plugin (<< 1.3.0-7~)
+ , node-url-loader (<< 4.1.1~)
+ , node-worker-loader (<< 3.0.5~)
+ , webpack (<< 4.43.0-4~)
 Description: Webpack Schema Validation Utilities
  This library is a build dependency of webpack. Webpack takes code targeted at
  node.js and makes it run in the browser. Node.js comes with API of its own
