=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export NODE_ENV=production
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	node `nodepath ajv`/scripts/compile-dots.js `nodepath ajv`/lib ajv-errors/lib
