=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , jest <!nocheck>
+ , dh-sequence-nodejs
+ , jest (>= 29) <!nocheck>
  , node-ajv (>= 6.1~)
  , node-ajv-keywords (>= 3.1~) <!nocheck>
  , node-babel7
  , node-dot
  , node-fast-deep-equal
  , node-glob
- , node-json-schema-traverse
+ , node-json-schema
  , node-json-stable-stringify
  , node-uri-js
- , nodejs
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-typescript
+ , webpack <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-schema-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-schema-utils.git
 Homepage: https://github.com/webpack-contrib/schema-utils#readme
@@ -30,9 +31,7 @@
  ${misc:Depends}
  , node-ajv (>= 6.1~)
  , node-ajv-keywords (>= 3.1~)
- , nodejs
 Breaks: node-babel-loader (<< 8.2.1~)
- , node-cache-loader (<< 4.1.0-4~)
  , node-compression-webpack-plugin (<< 3.0.1-2~)
  , node-css-loader (<< 3.2.1+~)
  , node-extract-text-webpack-plugin (<< 3.0.2-4~)
@@ -41,7 +40,6 @@
  , node-style-loader (<< 2.0.0~)
  , node-uglifyjs-webpack-plugin (<< 1.3.0-7~)
  , node-url-loader (<< 4.1.1~)
- , node-worker-loader (<< 3.0.5~)
  , webpack (<< 4.43.0-4~)
 Description: Webpack Schema Validation Utilities
  This library is a build dependency of webpack. Webpack takes code targeted at
