=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export NODE_ENV=production

%:
	dh $@

override_dh_auto_build:
	#node `nodepath ajv`/scripts/compile-dots.js `nodepath ajv`/lib ajv-errors/lib
	babeljs-7 src -d dist --copy-files
	tsc --declaration --emitDeclarationOnly --outDir declarations
