=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=~ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-schema-utils-$1/ \
 https://github.com/webpack-contrib/schema-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz
